
Redmine - Defect #10777

CSV in spanish

2012-04-26 11:28 - Luis Serrano Aranda

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution:  Affected version:  

Description

If a try to export to csv the issues page and the separator in spanish is ; instead ,

Related issues:

Related to Redmine - Feature #15859: Export to CSV Closed

History

#1 - 2012-04-26 11:29 - Luis Serrano Aranda

If I export the issues list with redmine in english language the separator is correct

#2 - 2012-04-26 11:29 - Luis Serrano Aranda

Redmine version is 1.3.1

#3 - 2012-04-26 11:39 - Luis Serrano Aranda

Solved:

general_csv_separator: ';' ->   general_csv_separator: ','

#4 - 2014-01-16 10:43 - Toshi MARUYAMA

- Related to Feature #15859: Export to CSV added

#5 - 2014-01-16 10:45 - Toshi MARUYAMA

- Status changed from New to Closed
